# Generated by Django 4.0.3 on 2022-10-25 19:46

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('inventory_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='automobile',
            name='vin',
            field=models.CharField(max_length=17, unique=True, validators=[django.core.validators.MinLengthValidator(17)]),
        ),
    ]
